Subject: AW: [Sipping] about SIP-I

From: "Jesske, R" <[email-masked]>
Date: Thu, 13 Nov 2003 16:35:43 +0100

Hi,
From a telecom operator point of view SIP-I is the solution that guarantees a carrier grade and trusted connection for the trunking case. A operator using SIP-I between public PSTN/ISDN networks will ever stick to the Q.1912.5 solution, because it is describing the procedures and demands regarding the Interworking Unit at the network boundary.
The philosophy behind Q.1912.5 is that the SIP interface is seen as an NNI and not as defined within IETF as an UNI.

Best Regards

Roland

> -----Ursprungliche Nachricht-----
> Von: J Walia [mailto:[email-masked]]
> Gesendet: Donnerstag, 13. November 2003 08:39
> An: [email-masked]; [email-masked];
> [email-masked]; [email-masked]; [email-masked]
> Cc: [email-masked]; [email-masked]
> Betreff: [Sipping] about SIP-I
> 
> 
> Well i had been reading the thread on SIP-I . It was a bit 
> confusing since 
> SIP-T and SIP-I seem to do the same thing. From a carrier 
> prospective what 
> is a better bet when interworking PSTN with Packet based 
> network. From Tom's 
> reply it seems it seems SIP-T is better but as expalined by 
> Christian SIP-I 
> seems to take care of what SIP-T RFC do not talk about. Does 
> that mean SIP-I 
> is more complete and a standardised implemetation comparing to SIP-T.
> 
> Look forward to your comments
> 
> Regard
> 
> jw
> 
> _________________________________________________________________
> BharatMatrimony.com. 
> http://www.bharatmatrimony.com/cgi-bin/bmclicks1.cgi?74 
> India's premium matrimonial website.
> 
> 
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments of core SIP
> 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP